---
namespace: bradthebuilder
name: digitalrebarprovision
version: 1.0.0
readme: README.md

authors:
  - bradthebuilder

description: >
  A collection for managing Digital Rebar Provision (DRP) installs
  and management

license:
  - MIT

tags:
  - drp
  - automation
  - digital
  - rebar
  - provision
  - rackn

dependencies: {}

repository: https://gitlab.com/ansible25/collections/digitalrebarprovision
documentation: https://gitlab.com/ansible25/collections/digitalrebarprovision
homepage: https://bradthebuilder.me
issues: https://gitlab.com/ansible25/collections/digitalrebarprovision/issues

build_ignore: []
